{
  "CONFIG": {
    "keys": {
      "left": {
        "__type__": "PygameKey",
        "name": "K_LEFT"
      },
      "right": {
        "__type__": "PygameKey",
        "name": "K_RIGHT"
      },
      "rotate": {
        "__type__": "PygameKey",
        "name": "K_UP"
      },
      "drop": {
        "__type__": "PygameKey",
        "name": "K_DOWN"
      },
      "pause": {
        "__type__": "PygameKey",
        "name": "K_p"
      },
      "restart": {
        "__type__": "PygameKey",
        "name": "K_r"
      },
      "exit": {
        "__type__": "PygameKey",
        "name": "K_ESCAPE"
      }
    },
    "controls_text": {
      "__type__": "list",
      "items": [
        "Controls:",
        "Left/Right Move",
        "Up - Rotate",
        "Dn - Drop",
        "P - Pause",
        "R - Restart",
        "ESC - Exit"
      ]
    },
    "colors": {
      "background": {
        "__type__": "tuple",
        "items": [20, 20, 40]
      },
      "field": {
        "__type__": "tuple",
        "items": [30, 30, 60]
      },
      "border": {
        "__type__": "tuple",
        "items": [100, 100, 150]
      },
      "text": {
        "__type__": "tuple",
        "items": [255, 255, 255]
      },
      "game_over": {
        "__type__": "tuple",
        "items": [255, 0, 0]
      }
    },
    "store_width": 10,
    "block_size": 30,
    "high_score_inc_speed": true
  }
}